.invisible {
	display: none !important;
}
.clear {
	clear: both;
}
#nav_main ul.clear_fix.level1CategoryList {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
}
#nav_main ul.level1CategoryList span.link a {
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
	font-size: 12px;
}
#nav_main ul.level1CategoryList li.level1Category {
	display: table-cell;
}
#nav_main ul.level1CategoryList li.level1CategoryHover,#nav_main ul.level2CategoryList {
	background-color: #FFF;
	border-right: 1px solid #FFF;
}
#nav_main ul.level1CategoryList li.level1CategoryHover span a {
	color: #023D7C;
}
#nav_main ul.level1CategoryList li.level1Category.STANDARD:hover {
	border-top: 1px solid #023D7C;
	border-left: 1px solid #B8B8B8;
}
#nav_main ul.level1CategoryList li.level1Category.OFFER:hover {
	border-right: 1px solid #A30100;
}
#nav_main ul.level1CategoryList li.level1Category.OFFER:hover span a {
	color: #FFF;
	background-color: #A30100;
}
#nav_main ul.level1CategoryList div.promoImage,#nav_main ul.level2CategoryList li {
	float: left;
}
#nav_main ul.level1CategoryList div.promoImage {
	padding-bottom: 4px;
	width: 854px;
	margin: 0 5px;
}
#nav_main ul.level1CategoryList div.promoImage img {
	max-width: 100%;
}
#nav_main ul.level1CategoryList div.promoImage.BUTTON_HALF_WIDTH {
	width: 424px;
}
#nav_main ul.level1CategoryList div.promoImage.BUTTON_HALF_WIDTH.alternateRow {
	margin: 0 0 0 3px;
}
#nav_main li.level1Category {
	border-style: solid;
	border-width: 1px;
	border-bottom: none;
	border-left-color: #7B9FC1;
	border-right-color: #002E63;
	border-top-color: #023D7C;
}
#nav_main li.level1Category.OFFER {
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	background-color: #CC0000;
}
#nav_main ul.level1CategoryList,#nav_main li.level1Category.STANDARD {
	background-color: #023D7C;
	text-align: center;
}
#nav_main li.level1CategoryHover ul.level2CategoryList {
	display: block;
	margin: 0 33px;
	width: 884px;
	z-index: 500;
}
#nav_main li.level1Category span.link {
	margin: 0;
	line-height: 12px;
	display: block;
}
#nav_main li.level1Category span a {
	padding: 8px 5px;
	height: 24px;
	display: block;
}
#nav_main ul.level2CategoryList {
	padding: 10px 5px;
	border-top: none;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #BDBDBD;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	text-align: left;
	left: 0px;
	display: none;
	position: absolute !important;
}
#nav_main ul.level2CategoryList li {
	width: 162px;
	padding: 0 5px 15px;
}
#nav_main ul.level2CategoryList .levelViewAll {
	font-weight: 700;
	padding: 15px 0;
}
#nav_main ul.level2CategoryList div.levelViewAll {
	clear: left;
	text-align: right;
}
#nav_main li.level2Category div.level2TitleHolder {
	background-color: #EEEEEE;
	margin-bottom: 5px;
}
#nav_main li.level2Category div.level2TitleHolder a,#nav_main li.level2Category div.level2TitleHolder span,.closeButton {
	font-weight: 700;
	color: #023D7C;
	padding: 3px 7px;
	display: block;
}
.closeButton {
	text-align: right;
	margin-top: -8px;
}
#nav_main ul.level3CategoryList {
	padding: 0 0 0 7px;
}
#nav_main ul.level3CategoryList li {
	width: 100%;
	padding: 0;
}
#nav_main ul.level2CategoryList div.levelViewAll span:hover,#nav_main ul.level3CategoryList li.level3Category a:hover,#nav_main ul.level3CategoryList li.levelViewAll span:hover {
	color: #CC0000;
	text-decoration: underline;
}
#nav_main ul.level3CategoryList li.levelViewAll {
	padding-top: 10px;
}
#nav_main ul.level2CategoryList div.levelViewAll span,#nav_main ul.level3CategoryList li.levelViewAll span {
	color: #000;
	padding: 0;
	display: inline-block;
	cursor: pointer;
}
#nav_main li.level3Category a {
	padding-bottom: 3px;
}
.heroComponent {
	padding: 10px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #C6C8D1;
}
.heroImage {
	float: right;
	margin-left: 10px;
}
.heroText {
	width: 218px;
}
.subCategoryItem {
	float: left;
	width: 228px;
	border-width: 1px;
	border-style: solid;
	border-color: #C6C8D1;
	min-height: 260px;
	position: relative;
	margin-top: 10px;
}
.marginRight {
	margin-right: 10px;
}
.subCategoryThumbnail {
	overflow: hidden;
	border-bottom: 1px;
	border-bottom-color: #C6C8D1;
	border-bottom-style: solid;
	height: 105px;
}
.subCategoryCopyText {
	margin: 10px;
	color: #000;
}
.subCategoryList {
	line-height: 15px;
	text-decoration: underline;
}
.subCategoryTitle {
	margin-bottom: 4px;
	color: #FF0000;
	line-height: 1.2;
	font-size: 1em;
	font-weight: bold;
	text-decoration: underline;
	font-weight: bold;
}
.viewFullList {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-weight: bold;
	text-decoration: underline;
}
#tab-details .desc {
	color: #000;
	float: left;
	padding: 10px 0 0 13px;
	width: 422px;
}
#tab-details .featureClass,#tab-details .dataSheetClass {
	padding: 10px 0 0 13px;
}
#tab-details .desc ul {
	list-style: disc outside none;
	margin: 0;
	padding: 0;
}
#tab-details .desc ul li,#tab-datasheets .dataSheetClass ul li {
	margin: 0 0 0 15px;
	padding: 0 0 8px;
	list-style-type: disc;
}
.imageParagraphBanner {
	position: relative;
}
.imageParagraphBanner.TOP_LEFT div.imageParagraphText {
	position: absolute;
	top: 40px;
	left: 23px;
}
.imageParagraphBanner.TOP div.imageParagraphText {
	position: absolute;
	top: 40px;
	width: 100%;
	text-align: center;
}
.imageParagraphBanner.TOP_RIGHT div.imageParagraphText {
	position: absolute;
	top: 40px;
	right: 23px;
	text-align: right;
}
.imageParagraphBanner.MIDDLE div.imageParagraphText>div,.imageParagraphBanner.MIDDLE_LEFT div.imageParagraphText>div,.imageParagraphBanner.MIDDLE_RIGHT div.imageParagraphText>div {
	vertical-align: middle;
	display: table-cell;
}
.imageParagraphBanner.MIDDLE div.imageParagraphText {
	position: absolute;
	top: 0;
	text-align: center;
	width: 100%;
	display: table;
}
.imageParagraphBanner.MIDDLE_LEFT div.imageParagraphText {
	position: absolute;
	top: 0;
	text-align: left;
	display: table;
	left: 23px;
}
.imageParagraphBanner.MIDDLE_RIGHT div.imageParagraphText {
	position: absolute;
	top: 0;
	text-align: right;
	display: table;
	right: 23px;
}
.imageParagraphBanner.BOTTOM_LEFT div.imageParagraphText {
	position: absolute;
	bottom: 23px;
	left: 23px;
}
.imageParagraphBanner.BOTTOM div.imageParagraphText {
	position: absolute;
	bottom: 23px;
	text-align: center;
	width: 100%;
}
.imageParagraphBanner.BOTTOM_RIGHT div.imageParagraphText {
	position: absolute;
	bottom: 23px;
	right: 23px;
	text-align: right;
}
.gridBanner h2 {
	margin-top: 43px;
	margin-left: 20px;
}
.mediaParagraph img {
	margin: 5px;
}
.supportingInfo {
	display: inline;
	float: left;
}
.dayOfChoice {
	padding-top: 20px;
}
.calendar {
	float: left;
	width: 48%;
	border: solid 1px #DDD;
	margin-right: 2%;
}
.calendarPreloader {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
}
.delivery-choice-error-message {
	margin-bottom: -10px !important;
}
.day_of_choice_item_container {
	overflow: visible !important;
}
.delivery_slot_toolpit,.round_tooltip {
	display: inline !important;
	margin-top: 4px;
}
.delivery_slot_toolpit:hover:before,.round_tooltip:hover:before {
	bottom: 15px !important;
	left: 11px !important;
}
.delivery_slot_toolpit:hover:after,.round_tooltip:hover:after {
	content: attr(tooltip) !important;
	min-width: 134px !important;
}
.calendarTitle {
	color: white;
	background-color: #023D7C;
	border-bottom: solid 1px #DDD;
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
}
.calendarDayHeaderRow,.calendarDayRow {
	display: table;
	width: 100%;
	table-layout: fixed;
	background-color: #DDD;
}
.calendarDayHeaderCell,.calendarDayCell {
	display: table-cell;
	text-align: center;
}
.calendarDayHeaderCell {
	padding: 5px 0px;
}
.calendarDayCell {
	cursor: pointer;
	padding: 10px 0px;
	border: 1px solid #DDD;
}
.calendarDayCell.selected {
	border: 1px solid #023D7C;
	font-weight: bold;
}
.calendarSlots li .unavailable,.calendarDayCell.unavailable {
	color: #DDD !important;
	cursor: default;
}
.calendarDayRow {
	background-color: #FFF;
}
.calendarSlotWrapper {
	float: left;
	width: 48%;
}
.calendarSlotsContainer {
	border: solid 1px #DFDFE1;
}
.slotContainerHeader {
	text-align: center;
	margin: 10px 0px;
	color: #013D7B;
	font-size: 14px;
	font-weight: bold;
}
.slotHeaderLine {
	color: #DFDFE1;
	margin: 0px;
}
.calendarSlotsContainer p {
	padding: 10px 0px 0px 15px;
	color: #5C5C5C;
}
.calendarSlots {
	margin: 20px 10px 0px 10px;
}
.calendarSlots ul {
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 30px;
}
.calendarSlots .listItem {
	cursor: pointer;
	border: solid 1px #DFDFE1;
	margin-bottom: -1px;
}
.listItem span {
	padding: 5px;
	display: block;
}
.listItem label {
	cursor: pointer;
	padding: 0px;
}
.listItem input {
	cursor: pointer;
}
.highlightedSlot {
	border: solid 1px #013C7E !important;
	position: relative;
	z-index: 1;
}
.highlightedSlot label {
	font-weight: bold;
}
#add_base_product_to_basket {
	display: none;
	color: red;
	font-weight: bold;
}
#add_base_product_to_basket div.cancle_icon {
	background-image: url(../images/icon_error_add_base_product_to_basket.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	float: left;
}
#content #contactUsRequestForm #reasonFormElements #branch label {
	background: url(../../../../../desktop/common/images/mandatory.gif) no-repeat top right;
	background-size: 0 0;
	padding-right: 8px;
}
.tabs .tab-links {
	display: none;
}
#mapMessage {
	display: none;
}
#content > div.wrap.banner_section {
	text-align: center;
}

.print-friendly {
	margin-left: 20px;
	margin-bottom: 10px;
}
.password-indicator {
	clear: both;
}
.password-indicator .password-bar,.password-indicator .password-text {
	display: inline-table;
}
.password-indicator ul {
	display: table;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}
.password-indicator ul li {
	display: table-cell;
	background-color: #D8D8D8;
	width: 40px;
	height: 10px;
}
.password-indicator ul li.short {
	background-color: #666;
}
.password-indicator ul li.weak {
	background-color: #CC0000;
}
.password-indicator ul li.medium {
	background-color: #e47e18;
}
.password-indicator ul li.strong {
	background-color: #7dc047;
}
.password-indicator .password-text.short {
	color: #666;
}
.password-indicator .password-text.weak {
	color: #CC0000;
}
.password-indicator .password-text.medium {
	color: #e47e18;
}
.password-indicator .password-text.strong {
	color: #7dc047;
	font-weight: normal;
}
.ineligibleError {
    padding: 0px 20px 12px;
}
.ineligibleErrorExcuse {
    font-weight: bold;
}
.ineligibleErrorReason {
    font-size: smaller;
}
.ineligible, .existingData tr.wrapper.ineligible:not(.selected):hover, .existingData tr.selected.ineligible {
    background-color:#CCC;
}
.ineligible .edit {
    display:none;
}
.ineligible .delete {
    border:none;
}